@charset "utf-8";
/* CSS Document */

.medtable td { 
	background:#FFFFFF; 
}

.medtable th { 
	background:#6699FF; 
	font-weight:bold; 
	color:#FFFFFF; 
	text-align:center; 
}

.myvidget {
	border:#ccc	solid 2px; 
	border-radius:8px; 
	width:100%; 
	float:left; 
	padding:15px;
}